Subject: [Pce] Comments on PCEP implementation

From: [email-masked]
Date: Tue, 08 May 2007 15:39:01 +0200

Hello,

I also implementing PCEP protocol. Your notices to the current draft are very interesting.
For me was the most interesting question with 2 BANDWIDTH objects.
If I assume, that the BNF Notation should be correct...
Could it be possible that these 2 objects are in the different <request>'s?
(Perhaps not, because of Request-ID-Number in RP object... ok, forget it)

Have you already imlemented the 
1) TLV(s) in the LSPA object and 
2) Label-subobjects for ERO and RRO?

If yes, could you say me please, where can i find the formats for them.

Thanks

-- 
"Feel free" - 10 GB Mailbox, 100 FreeSMS/Monat ...
Jetzt GMX TopMail testen: http://www.gmx.net/de/go/topmail

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce

---

From: "Alberto Castro - INCO" <[email-masked]>
Date: Tue, 8 May 2007 11:49:58 -0300

Hi,

The TLV(s) for the LSPA object are defined in RFC 4420, and the 
Label-subobjects for ERO are defined in RFC 3473 and the Label-subobjects 
for RRO are defined in RFC 3209 and extended in RFC 3473.

Regards,
Alberto.

---

From: "LE ROUX Jean-Louis RD-CORE-LAN" <[email-masked]>
Date: Tue, 8 May 2007 23:57:32 +0200

Hi Den, 

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]] 
> Envoyé : mardi 8 mai 2007 15:39
> À : [email-masked]
> Objet : [Pce] Comments on PCEP implementation
> 
> Hello,
> 

Actually the BNF is wrong, there can be two bandwidth objects, this is used during reoptimization to indicate the old a new bandwidths.
The BNF will be updated.

Regards

JL